The MU forums have moved to WordPress.org

Should I update WPMU while on Multi-DB 2.6? (4 posts)

  1. Ryan1
    Member
    Posted 13 years ago #

    Hi everyone, just wanted to ask if its ok to update to wpmu 2.7 a website which is using multi-db which is still 2.6 version?

    Would this break smth or not?

    Tnx.

  2. andrewbillits
    Member
    Posted 13 years ago #

    We'll be releasing a 2.7 compatible version this week. Best to hold off.

    Thanks,
    Andrew

  3. andrea_r
    Moderator
    Posted 13 years ago #

    If you had checked in the premium forums (where you got multi db) you'd find out that no, it's not working with 2.7 yet.

  4. Bill008
    Member
    Posted 13 years ago #

    Been Up and running for 4 days

    I have wpmu 2.7 working fine on multi-db-2.6.0

About this Topic